<ion-header>
  <ion-toolbar>
    <ion-buttons slot="end">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>Chat</ion-title>
    <ion-buttons slot="start">
      <ion-button (click)="goToBack()">
        <ion-icon name="arrow-back" size="large"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content padding> </ion-content>
